package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 *
 */
public enum BookState {
    OnJob("在职"),
    Leave("离职"),
    Registered("在籍"),
    ;

    @Getter
    private String remark;

    BookState(String remark) {
        this.remark = remark;
    }
}
